Bug 990992 - [abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: do_lookup_x: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: do_lookup_x: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:9b270b1f64b8d65fd4e56cb3e4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 07:11 EDT by Andre Klapper
Modified: 2015-02-17 11:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:30:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.97 KB, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: core_backtrace (5.17 KB, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: dso_list (11.01 KB, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: environ (1.67 KB, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: maps (33.86 KB, text/plain)
2013-08-01 07:11 EDT, Andre Klapper
no flags Details
File: open_fds (2.42 KB, text/plain)
2013-08-01 07:12 EDT, Andre Klapper
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-08-01 07:12 EDT, Andre Klapper
no flags Details
File: var_log_messages (308 bytes, text/plain)
2013-08-01 07:12 EDT, Andre Klapper
no flags Details

  None (edit)
Description Andre Klapper 2013-08-01 07:11:13 EDT
Description of problem:
Right-clicked on an URL in a chat to open it in the browser. XChat-Gnome crashed.

Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: do_lookup_x
executable:     /usr/bin/xchat-gnome
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_lookup_x at dl-lookup.c:109
 #1 _dl_lookup_symbol_x at dl-lookup.c:739
 #2 _dl_fixup at dl-runtime.c:113
 #3 _dl_runtime_resolve at ../sysdeps/i386/dl-trampoline.S:36
 #4 get_mountspec_from_uri at gdaemonvfs.c:200
 #5 g_daemon_vfs_get_file_for_uri at gdaemonvfs.c:423
 #6 g_vfs_get_file_for_uri at gvfs.c:133
 #7 g_file_new_for_uri at gfile.c:6107
 #8 expand_macro_single at gdesktopappinfo.c:839
 #9 expand_macro at gdesktopappinfo.c:934
Comment 1 Andre Klapper 2013-08-01 07:11:23 EDT
Created attachment 781530 [details]
File: backtrace
Comment 2 Andre Klapper 2013-08-01 07:11:27 EDT
Created attachment 781531 [details]
File: cgroup
Comment 3 Andre Klapper 2013-08-01 07:11:31 EDT
Created attachment 781532 [details]
File: core_backtrace
Comment 4 Andre Klapper 2013-08-01 07:11:34 EDT
Created attachment 781533 [details]
File: dso_list
Comment 5 Andre Klapper 2013-08-01 07:11:39 EDT
Created attachment 781534 [details]
File: environ
Comment 6 Andre Klapper 2013-08-01 07:11:43 EDT
Created attachment 781535 [details]
File: limits
Comment 7 Andre Klapper 2013-08-01 07:11:51 EDT
Created attachment 781536 [details]
File: maps
Comment 8 Andre Klapper 2013-08-01 07:12:01 EDT
Created attachment 781537 [details]
File: open_fds
Comment 9 Andre Klapper 2013-08-01 07:12:05 EDT
Created attachment 781538 [details]
File: proc_pid_status
Comment 10 Andre Klapper 2013-08-01 07:12:15 EDT
Created attachment 781539 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-05 11:34:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 14:13:18 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:30:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.